System requirements of Minitek Wall Resolved

0

Where do the Minitek Wall system requirements are written? I'd like to know if Minitek Wall works properly in PHP 7.2.

300 views  •  Asked 1 year ago  •  by 4creator
Edited 10 months ago

2  Answers

1

OK, thanks!

Answered 1 year ago  •  by 4creator
0

Hi there,

Yes, Minitek Wall will work fine with PHP 7.2.

Minimum Joomla version required is 3.7.0.

Answered 1 year ago  •  by Yannis

Please login to post an answer

Search